

header.centered_logo .q_logo a {
    display: none;
}

header.centered_logo .header_inner_left {
    margin: 0;
}

.carousel-inner .slider_content .text .qbutton:not(.white) {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    color: #333333 !important;
}

.carousel-inner .slider_content .text .qbutton:hover:not(.white) {
    background-color: transparent !important;
    border-color: #ffffff !important;
    border-radius: 10px !important;
    border-width: 2px !important;
    color: #ffffff !important;
}

@media only screen and (min-width: 350px) and (max-width: 480px) {
.title .subtitle {
    font-size: 12px; 
    line-height: 20px;
}
.carousel-inner .slider_content.center .thumb { 
    display:none; 
}
}


@media only screen and (min-width: 480px) and (max-width: 768px) {
.title .subtitle {
line-height: 30px;
}
}

@media only screen and (max-width: 1100px){
.carousel-inner .slider_content.center .thumb { xdisplay:none; }
}

nav.main_menu > ul > li > a {
    font-size: 18px;
}

.gallery_holder ul.v4 li, .wpb_gallery_slides .gallery_holder ul.v4 li {
  line-height: 0; 
}

/* === styles for event calendar pro === */
.tribe-events-calendar thead th, .tribe-events-grid .tribe-grid-header .tribe-grid-content-wrap .column, .tribe-grid-header {
    background-color: #fff;
}

.tribe-events-calendar thead th, .tribe-events-grid .tribe-grid-header .tribe-grid-content-wrap .column, .tribe-grid-header {
    background-color: #BACCA6 !important;
}

.tribe-events-grid .tribe-scroller {
    height: 620px;
}

.tribe-events-schedule h2 {
    text-transform: none;
    color: #bacca6;
}

.tribe-events-single-event-title, #tribe-events-content a, .tribe-events-event-meta a {
    color: #668e39 !important;
}

.tribe-events-grid .type-tribe_events a {
    font-size: 11px;
}

.tribe-grid-allday .column.first span {
    position: static;
    margin-left: 0;
}

/* === local fonts === */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: local('Merriweather Light'), local('Merriweather-Light'), url(/fonts/Merriweather/Merriweather-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: local('Merriweather'), url(/fonts/Merriweather/Merriweather-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather Bold'), local('Merriweather-Bold'), url(/fonts/Merriweather/Merriweather-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: local('Merriweather Heavy'), local('Merriweather-Heavy'), url(/fonts/Merriweather/Merriweather-HeavyItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 300;
  src: local('Merriweather Light Italic'), local('Merriweather-LightItalic'), url(/fonts/Merriweather/Merriweather-LightItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: local('Merriweather Italic'), local('Merriweather-Italic'), url(/fonts/Merriweather/Merriweather-Italic.ttf) format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(/fonts/Open_Sans/OpenSans-Regular.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}



/* ANYTHING BELOW HERE IS BRIDGE THEME STYLES */

.footer_bottom_holder {
  border-top: 1px solid #efefef;
}

.q_slider .carousel-control {
  display: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
border-radius: 10px !important;
}

#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password'] {
border-radius: 10px !important;
}

.blog_holder.blog_large_image_simple article.format-quote .post_title p, .blog_holder.blog_large_image_simple article.format-quote .post_title p a, .blog_holder.blog_large_image_simple article.format-link .post_title p, .blog_holder.blog_large_image_simple article.format-link .post_title p a, .blog_holder.blog_large_image_simple article.format-quote .post_text .quote_author, .blog_large_image_simple.blog_holder article.format-quote .post_text i.qoute_mark, .blog_large_image_simple.blog_holder article.format-link .post_text i.link_mark, .blog_holder.blog_large_image_simple article.format-quote .minimalist_date, .blog_holder.blog_large_image_simple article.format-link .minimalist_date {
  color: #fff;
}

.blog_holder article.format-quote .post_text .quote_author {
  margin: 16px 0 0;
}

blockquote.with_quote_icon h5 {
font-family: Merriweather, sans-serif;
font-weight: 300;
}

.latest_post_holder.boxes>ul>li .latest_post {
padding-left: 0px;
}